void _fastcall dfputs(char _near *);
void _fastcall printn(unsigned short);
void _fastcall printd(unsigned short);
void patch_vec(unsigned short);
int locate_sys_vector(void);
int set_option(int, int, int, char _far *, int);
int net_socket(int, struct net_addr _far *);
int net_abortall(void);
int net_releaseall(void);
int _net_info(int, struct netinfo _far *);
int _net_select(int, unsigned long _near *, unsigned long _near *);
int _net_read(int, char _near *, unsigned, struct addr _near *, unsigned);
int _net_write(int, char _near *, unsigned, unsigned);
int _net_writeto(int, char _near *, unsigned, struct addr _near *, unsigned);
int _net_readfrom(int, char _near *, unsigned, struct addr _near *, unsigned);
int _fastcall convert_error(int, int);
void net_perror(char _near *);
